labelText = 'X Windows Features'
iconName = 'kcmx'

helpText = """KDE and PyKDE allow interaction with the X Window system.  Check
out the nifty samples below."""

from qt import QFrame, QLabel, QVBoxLayout

class MainFrame(QFrame):
    def __init__(self, parent=None):
        QFrame.__init__(self, parent)
        layout = QVBoxLayout(self)
        self.text = QLabel(helpText, self)
        layout.addWidget(self.text, 1)




